# HR Timesheet Predefined Description

This module allows you to manage predefined descriptions for timesheets in Odoo.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

Add Predefined Descriptions:

1. Go to Timesheets > Configuration > Predefined Descriptions.
2. Click on Create.
3. Enter the description name.
4. In a multi-company environment, check the company visibility.
5. Save.

Modify Predefined Descriptions:

1. Go to Timesheets > Configuration > Predefined Descriptions.
2. Click on an existing description.
3. Type the new description.

NOTE: These changes are not retro-actively applied to existing timesheets.

## Usage

Create and Select Predefined Descriptions:

1. When entering or editing a timesheet, simply select a predefined description from the Predefined Description dropdown.
2. The Description field will be automatically filled based on the selected predefined description.

Override Descriptions if Necessary:

1. You can manually edit the description in the timesheet if needed.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tecnativa:
  - Juan José Seguí
  - Pedro M. Baeza

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.